/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */
.wp-block .v2-media-text .sk-section--background,
.v2-media-text .sk-section--background {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.wp-block .v2-media-text-wrapper.sk-block-full-width,
.v2-media-text-wrapper.sk-block-full-width {
  width: 100%;
  min-width: 100%;
}
.wp-block .v2-media-text-top-content,
.v2-media-text-top-content {
  padding-top: 4.875rem;
  padding-bottom: 4.875rem;
}
@media (max-width: 1024px) {
  .wp-block .v2-media-text-top-content,
  .v2-media-text-top-content {
    padding-top: 2.1875rem;
    padding-bottom: 2.1875rem;
  }
}
.wp-block .v2-media-text-content.sk-two-col,
.v2-media-text-content.sk-two-col {
  width: 50%;
}
@media (max-width: 1024px) {
  .wp-block .v2-media-text-content.sk-two-col,
  .v2-media-text-content.sk-two-col {
    width: 100%;
  }
}
.wp-block .v2-media-text-content.sk-one-col,
.v2-media-text-content.sk-one-col {
  width: 100%;
}
.wp-block .v2-media-text--image .sk-image-contain,
.v2-media-text--image .sk-image-contain {
  width: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
.wp-block .v2-media-text-video-wrap,
.v2-media-text-video-wrap {
  width: 100%;
}
.wp-block .v2-media-text-video-wrap .sk-video-item,
.v2-media-text-video-wrap .sk-video-item {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
.wp-block .v2-media-text-bottom-content,
.v2-media-text-bottom-content {
  padding-top: 4.875rem;
  padding-bottom: 4.875rem;
}
@media (max-width: 1024px) {
  .wp-block .v2-media-text-bottom-content,
  .v2-media-text-bottom-content {
    padding-top: 2.1875rem;
    padding-bottom: 2.1875rem;
  }
}
